Activity log for bug #852799

Date Who What changed Old value New value Message
2011-09-17 19:40:47 Mathieu Bastian bug added bug
2011-09-17 19:44:18 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-10-02 07:42:52 S├ębastien Heymann gephi: milestone 0.8alpha
2011-10-09 18:53:53 Mathieu Bastian gephi: status Fix Committed Fix Released